//
// Skip Links
// ==========================================

.genesis-skip-link {
    margin: 0;

    .skip-link-hidden {
        display: none;
        visibility: hidden;
    }

    li {
        height: 0;
        list-style: none;
        width: 0;
    }
}